Subject: Re: bug#56153: Menu>Emacs>Quit Emacs not working properly

From: Po Lu <[email-masked]>
Date: Thu, 23 Jun 2022 15:02:25 +0800

Konrad Podczeck <[email-masked]> writes:

> Start the app. Drag an additional file onto the app window. Now, using
> the mouse, do Menu>Emacs>Quit Emacs. Nevertheless, the app does not
> react and stays open.

I don't see this on either GNUstep or macOS.  What program did you drag
the file from, what was the type of the file, and what system are you
running?